﻿@charset "UTF-8";

@import url(css/reset.css) screen and (min-width: 769px);
@import url(css/style.css) screen and (min-width: 769px);
@import url(css/smart.css) screen and (max-width: 768px);

.ero{
width: 100%;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
.ero th{
width:25%;
padding:4px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #feedf3;
border-left: 3px double #999;
border-top: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.ero td{
width:75%;
padding:4px;
background-color: #fafafa;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}


.box1 { 


width: auto; /* ボックスの横幅 */ 
margin: 5px 10px 15px 20px;
background-color: #ffffff; /* 背景色 */ 
border: 2px #0000ff outset; /* 枠線（太さ・色・スタイル） */ 
padding: 10px; /* ボックス内の余白 */ 
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */ 

}


.box2 { 


width: auto; /* ボックスの横幅 */ 
margin: 5px 10px 15px 20px;
background-color: #ffffff; /* 背景色 */ 
border: 3px #000000 dotted; /* 枠線（太さ・色・スタイル） */ 
padding: 10px; /* ボックス内の余白 */ 
}
.zezep010 {
	background-color: #FFF;
}

.zezep015 {
	margin: 0px 5px 0px;
	padding: 0px 0px 20px 0px;
	background-color: #FFF;
	overflow: hidden;
}

.zezep016 {
	background-color:#99da7a;
	margin:15px 0px 0px 0px;
	padding:5px 5px 5px 5px;
}

.zezep017 {
	background-color:#FFFFFF;
	border: 1px solid #39701f;
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 10px;
}

p.zezep021{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	COLOR:#6c6c6c;
	font-weight:bold;
	text-align:left;
}

p.zezep022 {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	COLOR:#FF3333;
	font-weight:bold;
}

p.zezep023 {
	margin:2px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:16px;
	COLOR:#FF6633;
	font-weight:bold;
}
p.zezep025 {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	line-height:1.5;
}

.zezep019 {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:75px;
	float:left;
}

.zezep020 {
	margin:10px 0px 0px 85px;
	padding:0px 0px 0px 0px;
	text-align:left;
	height:90px;
}

.zezep024 {
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.zezep026 {
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:right;
}

A.zezep013 {
	text-decoration:underline;
}

A:hover.zezep013 {
	text-decoration:none;
}

.zezep027 {
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
}

#zezep028 {
	margin:15px 0px 20px 0px;
	padding:0px 0px 10px 0px;
	border-bottom:dashed 1px #59AC30;
}

.zezep029 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.zezep030 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

.zezep031 {
	margin:0px 0px 0px 12px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}
h3.zezep018 {
	font-size:14px;
	COLOR:#39701f;
	font-weight:bold;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 6px 0px;
	border-bottom:dotted 4px #39701f;
}
